Subject: ssh: Failed to get local xauth data.
From: [email-masked] (Robert Schmidt)

17 Jul 1998 14:13:58 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 7bit
To: [email-masked]

This happens with the ssh I downloaded from Sergey's page.  Is there a
way to cure this?

I have the X6.4 client libraries and xauth works.  Also, local X
programs work fine.

I've also created a ~/.Xauthority file.

--
Robert Schmidt <[email-masked]> Software Engineer
Technoguide AS: http://www.technoguide.no
Tel: +47 22510463  Fax: +47 22734749
Private: http://www.nvg.unit.no/~rsc
Tel: +47 22606076 

    jeg lukker et oye og ser halvt
    jeg  lukker begge  og ser  alt            -- seigmen
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".